bibi – odmowa dostępu

U użytkowników systemu bibinet posiadających starsze wersje programu bibi (poniżej wersji 1.11.0.0) na terminalach może pojawić się komunikat „odmowa dostępu”.
Może być to związane z tym, że kilka dni temu ukazała się zapowiadana wcześniej poprawka

podnosząca wymagania systemów Windows dotyczące bezpieczeństwa sieci komputerowych.

Powyższy problem dotyczy klientów mających zainstalowane terminale bibi i niezablokowane aktualizacje systemów operacyjnych. Problem ten nie występuje na serwerze.

Aby uniknąć problemów zalecamy aktualizację programów systemu bibinet do najnowszej wersji ( jest tutaj )na serwerze i terminalach. Do przeprowadzenia tej operacji wymagana jest aktywna usługa bibi.WTU.